#include <stdbool.h>
#include <stdio.h>
#include <string.h>

FILE *puzzleFile;

int main() {

    puzzleFile = fopen("input.txt", "r");
    if (puzzleFile==NULL){
        printf("file unable to be opened");
    }

    printf("helloworld");
}